Thu, 17 Oct 2019 02:47:46 UTC | login

Information for RPM uwsgi-router-spnego-2.0.16-1.el7.ppc64le.rpm

ID137056
Nameuwsgi-router-spnego
Version2.0.16
Release1.el7
Epoch
Archppc64le
SummaryuWSGI - Plugin for SPNEgo router support
DescriptionThis package contains the spnego router plugin for uWSGI
Build Time2018-06-14 15:22:56 GMT
Size23256
e5169978815cf79b81a521ae29e573c6
Buildrootcloud7-openstack-rocky-el7-build-47003-127434
Provides
uwsgi-router-spnego = 2.0.16-1.el7
uwsgi-router-spnego(ppc-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
uwsgi-plugin-common = 2.0.16-1.el7
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/uwsgi/router_spnego_plugin.so69040
Component of No Buildroots